body {
  margin: 0;
  min-height: 100vh;
  background: linear-gradient(135deg, #1a2a4a 0%, #3a5a8a 40%, #6b7f99 70%, #c0c8d4 100%);
  
}

h1 {
    box-shadow: 10px 10px 5px;
    -webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    background-color: #ffffff;
    border-radius: 10px;
    display: inline-block;
    padding: 3px;
    text-align: center;
}

p {
    box-shadow: 10px 10px 5px;
   -webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    background-color: white;
    border-radius: 10px;
    display: inline-block;
    padding: 3px;
    text-align: center;
    font-size: 20px;
}

h2 {
    box-shadow: 10px 10px 5px;
    -webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    background-color: white;
    border-radius: 10px;
    display: inline-block;
    padding: 3px;
}

h3 {
    box-shadow: 10px 10px 5px;
    -webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    background-color: white;
    border-radius: 10px;
    display: inline-block;
    padding: 3px;
}

.Dropdown {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    margin-inline: auto;
    
}

.dropbtn {
    background-color: #d65b5b;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border-radius: 10px;
    -webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    box-shadow: 10px 10px 5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 100%;
    left: 1;
    z-index: 1000;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 10px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-radius: 10px;
    
}

.dropdown-content a:hover {
    display: block;
    background-color: #f1f1f1;
    box-shadow: 10px 10px;
    
}

.Dropdown:hover .dropdown-content {
    display: block;
    box-shadow: 10px 10px 5px;
}

.Dropdown:hover .dropbtn {
    background-color: #2d3544;
}

.back-button {
    -webkit-animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	animation: tracking-in-expand-fwd 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    padding: 3px;
    display: inline-block;
    font-size: 20px;
    cursor: pointer;
    border-radius: 10px;
}

.back-button:hover {
    background-color: #4CAF50;
    box-shadow: 0 8px 16px 0 rgb(0, 0, 0);
}

#Main {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Intro {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Table-Of-Contents-Intro {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Table-Of-Contents {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Overview {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Early-History {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Modern-Sprint-Cars {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Modern-Sprint-Cars-Paragraph {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Home-Button {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Overview-Paragraph {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Safety {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Safety-Paragraph {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Safety-Gear {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Safety-Gear-Paragraph {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ----------------------------------------------
 * Generated by Animista on 2026-6-3 20:58:18
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-fwd-right
 * ----------------------------------------
 */
@-webkit-keyframes tracking-in-expand-fwd {
  0% {
    letter-spacing: -0.5em;
    -webkit-transform: translateZ(-700px);
            transform: translateZ(-700px);
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes tracking-in-expand-fwd {
  0% {
    letter-spacing: -0.5em;
    -webkit-transform: translateZ(-700px);
            transform: translateZ(-700px);
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}

